### Method

# EBook Destination set_client

since: 3.2

#### Declaration [src]

    void
    e_destination_set_client (
      EDestination* dest,
      EBookClient* client
    )

#### Description [src]

Specify the source `dest`‘s contact comes from. This is useful if you need to update the contact later.

Available since: 3.2

#### Parameters

`client`

  Type: `EBookClient`

  An `EBookClient`.

  The data is owned by the caller of the method.